namespace HOZProject
{
    partial class FormUnitControl
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.btnGrabImage = new System.Windows.Forms.Button();
            this.btnInit = new System.Windows.Forms.Button();
            this.btnCloseCtrl = new System.Windows.Forms.Button();
            this.btnSetNotify = new System.Windows.Forms.Button();
            this.btnenlargeGet = new System.Windows.Forms.Button();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.tabControl1 = new System.Windows.Forms.TabControl();
            this.tabPage1 = new System.Windows.Forms.TabPage();
            this.btnGetStagePosition = new System.Windows.Forms.Button();
            this.btnStageSetM = new System.Windows.Forms.Button();
            this.txtStageM = new System.Windows.Forms.TextBox();
            this.lblStageM = new System.Windows.Forms.Label();
            this.label10 = new System.Windows.Forms.Label();
            this.btnStageGetM = new System.Windows.Forms.Button();
            this.btnStageSetR = new System.Windows.Forms.Button();
            this.txtStageR = new System.Windows.Forms.TextBox();
            this.lblStageR = new System.Windows.Forms.Label();
            this.label13 = new System.Windows.Forms.Label();
            this.btnStageGetR = new System.Windows.Forms.Button();
            this.btnStageSetT = new System.Windows.Forms.Button();
            this.txtStageT = new System.Windows.Forms.TextBox();
            this.lblStageT = new System.Windows.Forms.Label();
            this.label15 = new System.Windows.Forms.Label();
            this.btnStageGetT = new System.Windows.Forms.Button();
            this.btnStageSetZ = new System.Windows.Forms.Button();
            this.txtStageZ = new System.Windows.Forms.TextBox();
            this.lblStageZ = new System.Windows.Forms.Label();
            this.label17 = new System.Windows.Forms.Label();
            this.btnStageGetZ = new System.Windows.Forms.Button();
            this.btnStageSetY = new System.Windows.Forms.Button();
            this.txtStageY = new System.Windows.Forms.TextBox();
            this.lblStageY = new System.Windows.Forms.Label();
            this.label19 = new System.Windows.Forms.Label();
            this.btnStageGetY = new System.Windows.Forms.Button();
            this.btnStageSetX = new System.Windows.Forms.Button();
            this.txtStageX = new System.Windows.Forms.TextBox();
            this.lblStageX = new System.Windows.Forms.Label();
            this.label21 = new System.Windows.Forms.Label();
            this.btnStageGetX = new System.Windows.Forms.Button();
            this.btnCloseVoltage = new System.Windows.Forms.Button();
            this.btnOpenVoltage = new System.Windows.Forms.Button();
            this.lblPixelSizeGet = new System.Windows.Forms.Label();
            this.label9 = new System.Windows.Forms.Label();
            this.btnPixelSizeGet = new System.Windows.Forms.Button();
            this.btnScanRotationSet = new System.Windows.Forms.Button();
            this.txtScanRotationSet = new System.Windows.Forms.TextBox();
            this.lblScanRotationGet = new System.Windows.Forms.Label();
            this.label11 = new System.Windows.Forms.Label();
            this.btnScanRotationGet = new System.Windows.Forms.Button();
            this.btnTiltAngleSet = new System.Windows.Forms.Button();
            this.txtTiltAngleSet = new System.Windows.Forms.TextBox();
            this.lblTiltAngleGet = new System.Windows.Forms.Label();
            this.label7 = new System.Windows.Forms.Label();
            this.btnTiltAngleGet = new System.Windows.Forms.Button();
            this.btnAstigmatismYSet = new System.Windows.Forms.Button();
            this.txtAstigmatismYSet = new System.Windows.Forms.TextBox();
            this.lblAstigmatismYGet = new System.Windows.Forms.Label();
            this.label5 = new System.Windows.Forms.Label();
            this.btnAstigmatismYGet = new System.Windows.Forms.Button();
            this.btnAstigmatismXSet = new System.Windows.Forms.Button();
            this.txtAstigmatismXSet = new System.Windows.Forms.TextBox();
            this.lblAstigmatismXGet = new System.Windows.Forms.Label();
            this.label8 = new System.Windows.Forms.Label();
            this.btnAstigmatismXGet = new System.Windows.Forms.Button();
            this.btnContrastSet = new System.Windows.Forms.Button();
            this.txtContrastSet = new System.Windows.Forms.TextBox();
            this.lblContrastGet = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            this.btnContrastGet = new System.Windows.Forms.Button();
            this.btnBrightnessSet = new System.Windows.Forms.Button();
            this.txtBrightnessSet = new System.Windows.Forms.TextBox();
            this.lblBrightnessGet = new System.Windows.Forms.Label();
            this.label6 = new System.Windows.Forms.Label();
            this.btnBrightnessGet = new System.Windows.Forms.Button();
            this.btnWDSet = new System.Windows.Forms.Button();
            this.txtWDSet = new System.Windows.Forms.TextBox();
            this.lblWDGet = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.btnWDGet = new System.Windows.Forms.Button();
            this.btnenlargeSet = new System.Windows.Forms.Button();
            this.txtenlargeSet = new System.Windows.Forms.TextBox();
            this.lblenlargeGet = new System.Windows.Forms.Label();
            this.label1 = new System.Windows.Forms.Label();
            this.tabPage2 = new System.Windows.Forms.TabPage();
            this.tabPage3 = new System.Windows.Forms.TabPage();
            this.groupBox1.SuspendLayout();
            this.tabControl1.SuspendLayout();
            this.tabPage1.SuspendLayout();
            this.SuspendLayout();
            // 
            // btnGrabImage
            // 
            this.btnGrabImage.Font = new System.Drawing.Font("微软雅黑", 10.5F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnGrabImage.Location = new System.Drawing.Point(392, 25);
            this.btnGrabImage.Margin = new System.Windows.Forms.Padding(2, 1, 2, 1);
            this.btnGrabImage.Name = "btnGrabImage";
            this.btnGrabImage.Size = new System.Drawing.Size(108, 33);
            this.btnGrabImage.TabIndex = 1;
            this.btnGrabImage.Text = "抓取图像";
            this.btnGrabImage.UseVisualStyleBackColor = true;
            this.btnGrabImage.Click += new System.EventHandler(this.btnGrabImage_Click);
            // 
            // btnInit
            // 
            this.btnInit.Font = new System.Drawing.Font("微软雅黑", 10.5F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnInit.Location = new System.Drawing.Point(23, 25);
            this.btnInit.Margin = new System.Windows.Forms.Padding(2, 1, 2, 1);
            this.btnInit.Name = "btnInit";
            this.btnInit.Size = new System.Drawing.Size(108, 33);
            this.btnInit.TabIndex = 1;
            this.btnInit.Text = "初始化设备";
            this.btnInit.UseVisualStyleBackColor = true;
            //this.btnInit.Click += new System.EventHandler(this.btnInit_Click);
            // 
            // btnCloseCtrl
            // 
            this.btnCloseCtrl.Font = new System.Drawing.Font("微软雅黑", 10.5F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnCloseCtrl.Location = new System.Drawing.Point(145, 25);
            this.btnCloseCtrl.Margin = new System.Windows.Forms.Padding(2, 1, 2, 1);
            this.btnCloseCtrl.Name = "btnCloseCtrl";
            this.btnCloseCtrl.Size = new System.Drawing.Size(108, 33);
            this.btnCloseCtrl.TabIndex = 2;
            this.btnCloseCtrl.Text = "关闭设备";
            this.btnCloseCtrl.UseVisualStyleBackColor = true;
            //this.btnCloseCtrl.Click += new System.EventHandler(this.btnCloseCtrl_Click);
            // 
            // btnSetNotify
            // 
            this.btnSetNotify.Font = new System.Drawing.Font("微软雅黑", 10.5F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnSetNotify.Location = new System.Drawing.Point(267, 25);
            this.btnSetNotify.Margin = new System.Windows.Forms.Padding(2, 1, 2, 1);
            this.btnSetNotify.Name = "btnSetNotify";
            this.btnSetNotify.Size = new System.Drawing.Size(108, 33);
            this.btnSetNotify.TabIndex = 3;
            this.btnSetNotify.Text = "设置通知";
            this.btnSetNotify.UseVisualStyleBackColor = true;
            //this.btnSetNotify.Click += new System.EventHandler(this.btnSetNotify_Click);
            // 
            // btnenlargeGet
            // 
            this.btnenlargeGet.Font = new System.Drawing.Font("微软雅黑", 10.5F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnenlargeGet.Location = new System.Drawing.Point(221, 12);
            this.btnenlargeGet.Margin = new System.Windows.Forms.Padding(2, 1, 2, 1);
            this.btnenlargeGet.Name = "btnenlargeGet";
            this.btnenlargeGet.Size = new System.Drawing.Size(59, 27);
            this.btnenlargeGet.TabIndex = 2;
            this.btnenlargeGet.Text = "Get";
            this.btnenlargeGet.UseVisualStyleBackColor = true;
            this.btnenlargeGet.Click += new System.EventHandler(this.btnenlargeGet_Click);
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add(this.btnGrabImage);
            this.groupBox1.Controls.Add(this.btnInit);
            this.groupBox1.Controls.Add(this.btnCloseCtrl);
            this.groupBox1.Controls.Add(this.btnSetNotify);
            this.groupBox1.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.groupBox1.Location = new System.Drawing.Point(2, 1);
            this.groupBox1.Margin = new System.Windows.Forms.Padding(2, 1, 2, 1);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Padding = new System.Windows.Forms.Padding(2, 1, 2, 1);
            this.groupBox1.Size = new System.Drawing.Size(523, 75);
            this.groupBox1.TabIndex = 17;
            this.groupBox1.TabStop = false;
            this.groupBox1.Text = "控制按键";
            // 
            // tabControl1
            // 
            this.tabControl1.Controls.Add(this.tabPage1);
            this.tabControl1.Controls.Add(this.tabPage2);
            this.tabControl1.Controls.Add(this.tabPage3);
            this.tabControl1.Location = new System.Drawing.Point(2, 80);
            this.tabControl1.Margin = new System.Windows.Forms.Padding(2, 3, 2, 3);
            this.tabControl1.Name = "tabControl1";
            this.tabControl1.SelectedIndex = 0;
            this.tabControl1.Size = new System.Drawing.Size(851, 373);
            this.tabControl1.TabIndex = 19;
            // 
            // tabPage1
            // 
            this.tabPage1.BackColor = System.Drawing.Color.Transparent;
            this.tabPage1.Controls.Add(this.btnGetStagePosition);
            this.tabPage1.Controls.Add(this.btnStageSetM);
            this.tabPage1.Controls.Add(this.txtStageM);
            this.tabPage1.Controls.Add(this.lblStageM);
            this.tabPage1.Controls.Add(this.label10);
            this.tabPage1.Controls.Add(this.btnStageGetM);
            this.tabPage1.Controls.Add(this.btnStageSetR);
            this.tabPage1.Controls.Add(this.txtStageR);
            this.tabPage1.Controls.Add(this.lblStageR);
            this.tabPage1.Controls.Add(this.label13);
            this.tabPage1.Controls.Add(this.btnStageGetR);
            this.tabPage1.Controls.Add(this.btnStageSetT);
            this.tabPage1.Controls.Add(this.txtStageT);
            this.tabPage1.Controls.Add(this.lblStageT);
            this.tabPage1.Controls.Add(this.label15);
            this.tabPage1.Controls.Add(this.btnStageGetT);
            this.tabPage1.Controls.Add(this.btnStageSetZ);
            this.tabPage1.Controls.Add(this.txtStageZ);
            this.tabPage1.Controls.Add(this.lblStageZ);
            this.tabPage1.Controls.Add(this.label17);
            this.tabPage1.Controls.Add(this.btnStageGetZ);
            this.tabPage1.Controls.Add(this.btnStageSetY);
            this.tabPage1.Controls.Add(this.txtStageY);
            this.tabPage1.Controls.Add(this.lblStageY);
            this.tabPage1.Controls.Add(this.label19);
            this.tabPage1.Controls.Add(this.btnStageGetY);
            this.tabPage1.Controls.Add(this.btnStageSetX);
            this.tabPage1.Controls.Add(this.txtStageX);
            this.tabPage1.Controls.Add(this.lblStageX);
            this.tabPage1.Controls.Add(this.label21);
            this.tabPage1.Controls.Add(this.btnStageGetX);
            this.tabPage1.Controls.Add(this.btnCloseVoltage);
            this.tabPage1.Controls.Add(this.btnOpenVoltage);
            this.tabPage1.Controls.Add(this.lblPixelSizeGet);
            this.tabPage1.Controls.Add(this.label9);
            this.tabPage1.Controls.Add(this.btnPixelSizeGet);
            this.tabPage1.Controls.Add(this.btnScanRotationSet);
            this.tabPage1.Controls.Add(this.txtScanRotationSet);
            this.tabPage1.Controls.Add(this.lblScanRotationGet);
            this.tabPage1.Controls.Add(this.label11);
            this.tabPage1.Controls.Add(this.btnScanRotationGet);
            this.tabPage1.Controls.Add(this.btnTiltAngleSet);
            this.tabPage1.Controls.Add(this.txtTiltAngleSet);
            this.tabPage1.Controls.Add(this.lblTiltAngleGet);
            this.tabPage1.Controls.Add(this.label7);
            this.tabPage1.Controls.Add(this.btnTiltAngleGet);
            this.tabPage1.Controls.Add(this.btnAstigmatismYSet);
            this.tabPage1.Controls.Add(this.txtAstigmatismYSet);
            this.tabPage1.Controls.Add(this.lblAstigmatismYGet);
            this.tabPage1.Controls.Add(this.label5);
            this.tabPage1.Controls.Add(this.btnAstigmatismYGet);
            this.tabPage1.Controls.Add(this.btnAstigmatismXSet);
            this.tabPage1.Controls.Add(this.txtAstigmatismXSet);
            this.tabPage1.Controls.Add(this.lblAstigmatismXGet);
            this.tabPage1.Controls.Add(this.label8);
            this.tabPage1.Controls.Add(this.btnAstigmatismXGet);
            this.tabPage1.Controls.Add(this.btnContrastSet);
            this.tabPage1.Controls.Add(this.txtContrastSet);
            this.tabPage1.Controls.Add(this.lblContrastGet);
            this.tabPage1.Controls.Add(this.label4);
            this.tabPage1.Controls.Add(this.btnContrastGet);
            this.tabPage1.Controls.Add(this.btnBrightnessSet);
            this.tabPage1.Controls.Add(this.txtBrightnessSet);
            this.tabPage1.Controls.Add(this.lblBrightnessGet);
            this.tabPage1.Controls.Add(this.label6);
            this.tabPage1.Controls.Add(this.btnBrightnessGet);
            this.tabPage1.Controls.Add(this.btnWDSet);
            this.tabPage1.Controls.Add(this.txtWDSet);
            this.tabPage1.Controls.Add(this.lblWDGet);
            this.tabPage1.Controls.Add(this.label3);
            this.tabPage1.Controls.Add(this.btnWDGet);
            this.tabPage1.Controls.Add(this.btnenlargeSet);
            this.tabPage1.Controls.Add(this.txtenlargeSet);
            this.tabPage1.Controls.Add(this.lblenlargeGet);
            this.tabPage1.Controls.Add(this.label1);
            this.tabPage1.Controls.Add(this.btnenlargeGet);
            this.tabPage1.Font = new System.Drawing.Font("楷体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.tabPage1.Location = new System.Drawing.Point(4, 22);
            this.tabPage1.Margin = new System.Windows.Forms.Padding(2, 3, 2, 3);
            this.tabPage1.Name = "tabPage1";
            this.tabPage1.Padding = new System.Windows.Forms.Padding(2, 3, 2, 3);
            this.tabPage1.Size = new System.Drawing.Size(843, 347);
            this.tabPage1.TabIndex = 0;
            this.tabPage1.Text = "SEM";
            // 
            // btnGetStagePosition
            // 
            this.btnGetStagePosition.Font = new System.Drawing.Font("微软雅黑", 10.5F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnGetStagePosition.Location = new System.Drawing.Point(469, 209);
            this.btnGetStagePosition.Margin = new System.Windows.Forms.Padding(2, 1, 2, 1);
            this.btnGetStagePosition.Name = "btnGetStagePosition";
            this.btnGetStagePosition.Size = new System.Drawing.Size(108, 33);
            this.btnGetStagePosition.TabIndex = 81;
            this.btnGetStagePosition.Text = "获取位置数组";
            this.btnGetStagePosition.UseVisualStyleBackColor = true;
            this.btnGetStagePosition.Click += new System.EventHandler(this.btnGetStagePosition_Click);
            // 
            // btnStageSetM
            // 
            this.btnStageSetM.Font = new System.Drawing.Font("微软雅黑", 10.5F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnStageSetM.Location = new System.Drawing.Point(782, 163);
            this.btnStageSetM.Margin = new System.Windows.Forms.Padding(2, 1, 2, 1);
            this.btnStageSetM.Name = "btnStageSetM";
            this.btnStageSetM.Size = new System.Drawing.Size(59, 27);
            this.btnStageSetM.TabIndex = 80;
            this.btnStageSetM.Text = "Set";
            this.btnStageSetM.UseVisualStyleBackColor = true;
            this.btnStageSetM.Click += new System.EventHandler(this.btnStageSetM_Click);
            // 
            // txtStageM
            // 
            this.txtStageM.Font = new System.Drawing.Font("Microsoft Sans Serif", 12F);
            this.txtStageM.Location = new System.Drawing.Point(703, 164);
            this.txtStageM.Margin = new System.Windows.Forms.Padding(2, 3, 2, 3);
            this.txtStageM.Name = "txtStageM";
            this.txtStageM.Size = new System.Drawing.Size(76, 26);
            this.txtStageM.TabIndex = 79;
            this.txtStageM.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // lblStageM
            // 
            this.lblStageM.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.lblStageM.Font = new System.Drawing.Font("Microsoft Sans Serif", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.lblStageM.Location = new System.Drawing.Point(571, 163);
            this.lblStageM.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.lblStageM.Name = "lblStageM";
            this.lblStageM.Size = new System.Drawing.Size(63, 27);
            this.lblStageM.TabIndex = 78;
            this.lblStageM.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // label10
            // 
            this.label10.AutoSize = true;
            this.label10.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label10.Location = new System.Drawing.Point(466, 168);
            this.label10.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label10.Name = "label10";
            this.label10.Size = new System.Drawing.Size(111, 21);
            this.label10.TabIndex = 77;
            this.label10.Text = "样品台 M轴：";
            // 
            // btnStageGetM
            // 
            this.btnStageGetM.Font = new System.Drawing.Font("微软雅黑", 10.5F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnStageGetM.Location = new System.Drawing.Point(639, 163);
            this.btnStageGetM.Margin = new System.Windows.Forms.Padding(2, 1, 2, 1);
            this.btnStageGetM.Name = "btnStageGetM";
            this.btnStageGetM.Size = new System.Drawing.Size(59, 27);
            this.btnStageGetM.TabIndex = 76;
            this.btnStageGetM.Text = "Get";
            this.btnStageGetM.UseVisualStyleBackColor = true;
            this.btnStageGetM.Click += new System.EventHandler(this.btnStageGetM_Click);
            // 
            // btnStageSetR
            // 
            this.btnStageSetR.Font = new System.Drawing.Font("微软雅黑", 10.5F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnStageSetR.Location = new System.Drawing.Point(782, 133);
            this.btnStageSetR.Margin = new System.Windows.Forms.Padding(2, 1, 2, 1);
            this.btnStageSetR.Name = "btnStageSetR";
            this.btnStageSetR.Size = new System.Drawing.Size(59, 27);
            this.btnStageSetR.TabIndex = 75;
            this.btnStageSetR.Text = "Set";
            this.btnStageSetR.UseVisualStyleBackColor = true;
            this.btnStageSetR.Click += new System.EventHandler(this.btnStageSetR_Click);
            // 
            // txtStageR
            // 
            this.txtStageR.Font = new System.Drawing.Font("Microsoft Sans Serif", 12F);
            this.txtStageR.Location = new System.Drawing.Point(703, 135);
            this.txtStageR.Margin = new System.Windows.Forms.Padding(2, 3, 2, 3);
            this.txtStageR.Name = "txtStageR";
            this.txtStageR.Size = new System.Drawing.Size(76, 26);
            this.txtStageR.TabIndex = 74;
            this.txtStageR.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // lblStageR
            // 
            this.lblStageR.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.lblStageR.Font = new System.Drawing.Font("Microsoft Sans Serif", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.lblStageR.Location = new System.Drawing.Point(571, 133);
            this.lblStageR.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.lblStageR.Name = "lblStageR";
            this.lblStageR.Size = new System.Drawing.Size(63, 27);
            this.lblStageR.TabIndex = 73;
            this.lblStageR.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // label13
            // 
            this.label13.AutoSize = true;
            this.label13.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label13.Location = new System.Drawing.Point(466, 139);
            this.label13.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label13.Name = "label13";
            this.label13.Size = new System.Drawing.Size(105, 21);
            this.label13.TabIndex = 72;
            this.label13.Text = "样品台 R轴：";
            // 
            // btnStageGetR
            // 
            this.btnStageGetR.Font = new System.Drawing.Font("微软雅黑", 10.5F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnStageGetR.Location = new System.Drawing.Point(639, 133);
            this.btnStageGetR.Margin = new System.Windows.Forms.Padding(2, 1, 2, 1);
            this.btnStageGetR.Name = "btnStageGetR";
            this.btnStageGetR.Size = new System.Drawing.Size(59, 27);
            this.btnStageGetR.TabIndex = 71;
            this.btnStageGetR.Text = "Get";
            this.btnStageGetR.UseVisualStyleBackColor = true;
            this.btnStageGetR.Click += new System.EventHandler(this.btnStageGetR_Click);
            // 
            // btnStageSetT
            // 
            this.btnStageSetT.Font = new System.Drawing.Font("微软雅黑", 10.5F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnStageSetT.Location = new System.Drawing.Point(782, 104);
            this.btnStageSetT.Margin = new System.Windows.Forms.Padding(2, 1, 2, 1);
            this.btnStageSetT.Name = "btnStageSetT";
            this.btnStageSetT.Size = new System.Drawing.Size(59, 27);
            this.btnStageSetT.TabIndex = 70;
            this.btnStageSetT.Text = "Set";
            this.btnStageSetT.UseVisualStyleBackColor = true;
            this.btnStageSetT.Click += new System.EventHandler(this.btnStageSetT_Click);
            // 
            // txtStageT
            // 
            this.txtStageT.Font = new System.Drawing.Font("Microsoft Sans Serif", 12F);
            this.txtStageT.Location = new System.Drawing.Point(703, 105);
            this.txtStageT.Margin = new System.Windows.Forms.Padding(2, 3, 2, 3);
            this.txtStageT.Name = "txtStageT";
            this.txtStageT.Size = new System.Drawing.Size(76, 26);
            this.txtStageT.TabIndex = 69;
            this.txtStageT.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // lblStageT
            // 
            this.lblStageT.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.lblStageT.Font = new System.Drawing.Font("Microsoft Sans Serif", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.lblStageT.Location = new System.Drawing.Point(571, 104);
            this.lblStageT.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.lblStageT.Name = "lblStageT";
            this.lblStageT.Size = new System.Drawing.Size(63, 27);
            this.lblStageT.TabIndex = 68;
            this.lblStageT.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // label15
            // 
            this.label15.AutoSize = true;
            this.label15.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label15.Location = new System.Drawing.Point(466, 109);
            this.label15.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label15.Name = "label15";
            this.label15.Size = new System.Drawing.Size(104, 21);
            this.label15.TabIndex = 67;
            this.label15.Text = "样品台 T轴：";
            // 
            // btnStageGetT
            // 
            this.btnStageGetT.Font = new System.Drawing.Font("微软雅黑", 10.5F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnStageGetT.Location = new System.Drawing.Point(639, 104);
            this.btnStageGetT.Margin = new System.Windows.Forms.Padding(2, 1, 2, 1);
            this.btnStageGetT.Name = "btnStageGetT";
            this.btnStageGetT.Size = new System.Drawing.Size(59, 27);
            this.btnStageGetT.TabIndex = 66;
            this.btnStageGetT.Text = "Get";
            this.btnStageGetT.UseVisualStyleBackColor = true;
            this.btnStageGetT.Click += new System.EventHandler(this.btnStageGetT_Click);
            // 
            // btnStageSetZ
            // 
            this.btnStageSetZ.Font = new System.Drawing.Font("微软雅黑", 10.5F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnStageSetZ.Location = new System.Drawing.Point(782, 75);
            this.btnStageSetZ.Margin = new System.Windows.Forms.Padding(2, 1, 2, 1);
            this.btnStageSetZ.Name = "btnStageSetZ";
            this.btnStageSetZ.Size = new System.Drawing.Size(59, 27);
            this.btnStageSetZ.TabIndex = 65;
            this.btnStageSetZ.Text = "Set";
            this.btnStageSetZ.UseVisualStyleBackColor = true;
            this.btnStageSetZ.Click += new System.EventHandler(this.btnStageSetZ_Click);
            // 
            // txtStageZ
            // 
            this.txtStageZ.Font = new System.Drawing.Font("Microsoft Sans Serif", 12F);
            this.txtStageZ.Location = new System.Drawing.Point(703, 75);
            this.txtStageZ.Margin = new System.Windows.Forms.Padding(2, 3, 2, 3);
            this.txtStageZ.Name = "txtStageZ";
            this.txtStageZ.Size = new System.Drawing.Size(76, 26);
            this.txtStageZ.TabIndex = 64;
            this.txtStageZ.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // lblStageZ
            // 
            this.lblStageZ.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.lblStageZ.Font = new System.Drawing.Font("Microsoft Sans Serif", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.lblStageZ.Location = new System.Drawing.Point(571, 75);
            this.lblStageZ.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.lblStageZ.Name = "lblStageZ";
            this.lblStageZ.Size = new System.Drawing.Size(63, 27);
            this.lblStageZ.TabIndex = 63;
            this.lblStageZ.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // label17
            // 
            this.label17.AutoSize = true;
            this.label17.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label17.Location = new System.Drawing.Point(466, 79);
            this.label17.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label17.Name = "label17";
            this.label17.Size = new System.Drawing.Size(105, 21);
            this.label17.TabIndex = 62;
            this.label17.Text = "样品台 Z轴：";
            // 
            // btnStageGetZ
            // 
            this.btnStageGetZ.Font = new System.Drawing.Font("微软雅黑", 10.5F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnStageGetZ.Location = new System.Drawing.Point(639, 75);
            this.btnStageGetZ.Margin = new System.Windows.Forms.Padding(2, 1, 2, 1);
            this.btnStageGetZ.Name = "btnStageGetZ";
            this.btnStageGetZ.Size = new System.Drawing.Size(59, 27);
            this.btnStageGetZ.TabIndex = 61;
            this.btnStageGetZ.Text = "Get";
            this.btnStageGetZ.UseVisualStyleBackColor = true;
            this.btnStageGetZ.Click += new System.EventHandler(this.btnStageGetZ_Click);
            // 
            // btnStageSetY
            // 
            this.btnStageSetY.Font = new System.Drawing.Font("微软雅黑", 10.5F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnStageSetY.Location = new System.Drawing.Point(782, 45);
            this.btnStageSetY.Margin = new System.Windows.Forms.Padding(2, 1, 2, 1);
            this.btnStageSetY.Name = "btnStageSetY";
            this.btnStageSetY.Size = new System.Drawing.Size(59, 27);
            this.btnStageSetY.TabIndex = 60;
            this.btnStageSetY.Text = "Set";
            this.btnStageSetY.UseVisualStyleBackColor = true;
            this.btnStageSetY.Click += new System.EventHandler(this.btnStageSetY_Click);
            // 
            // txtStageY
            // 
            this.txtStageY.Font = new System.Drawing.Font("Microsoft Sans Serif", 12F);
            this.txtStageY.Location = new System.Drawing.Point(703, 45);
            this.txtStageY.Margin = new System.Windows.Forms.Padding(2, 3, 2, 3);
            this.txtStageY.Name = "txtStageY";
            this.txtStageY.Size = new System.Drawing.Size(76, 26);
            this.txtStageY.TabIndex = 59;
            this.txtStageY.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // lblStageY
            // 
            this.lblStageY.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.lblStageY.Font = new System.Drawing.Font("Microsoft Sans Serif", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.lblStageY.Location = new System.Drawing.Point(571, 45);
            this.lblStageY.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.lblStageY.Name = "lblStageY";
            this.lblStageY.Size = new System.Drawing.Size(63, 27);
            this.lblStageY.TabIndex = 58;
            this.lblStageY.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // label19
            // 
            this.label19.AutoSize = true;
            this.label19.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label19.Location = new System.Drawing.Point(466, 49);
            this.label19.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label19.Name = "label19";
            this.label19.Size = new System.Drawing.Size(105, 21);
            this.label19.TabIndex = 57;
            this.label19.Text = "样品台 Y轴：";
            // 
            // btnStageGetY
            // 
            this.btnStageGetY.Font = new System.Drawing.Font("微软雅黑", 10.5F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnStageGetY.Location = new System.Drawing.Point(639, 45);
            this.btnStageGetY.Margin = new System.Windows.Forms.Padding(2, 1, 2, 1);
            this.btnStageGetY.Name = "btnStageGetY";
            this.btnStageGetY.Size = new System.Drawing.Size(59, 27);
            this.btnStageGetY.TabIndex = 56;
            this.btnStageGetY.Text = "Get";
            this.btnStageGetY.UseVisualStyleBackColor = true;
            this.btnStageGetY.Click += new System.EventHandler(this.btnStageGetY_Click);
            // 
            // btnStageSetX
            // 
            this.btnStageSetX.Font = new System.Drawing.Font("微软雅黑", 10.5F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnStageSetX.Location = new System.Drawing.Point(782, 15);
            this.btnStageSetX.Margin = new System.Windows.Forms.Padding(2, 1, 2, 1);
            this.btnStageSetX.Name = "btnStageSetX";
            this.btnStageSetX.Size = new System.Drawing.Size(59, 27);
            this.btnStageSetX.TabIndex = 55;
            this.btnStageSetX.Text = "Set";
            this.btnStageSetX.UseVisualStyleBackColor = true;
            this.btnStageSetX.Click += new System.EventHandler(this.btnStageSetX_Click);
            // 
            // txtStageX
            // 
            this.txtStageX.Font = new System.Drawing.Font("Microsoft Sans Serif", 12F);
            this.txtStageX.Location = new System.Drawing.Point(703, 16);
            this.txtStageX.Margin = new System.Windows.Forms.Padding(2, 3, 2, 3);
            this.txtStageX.Name = "txtStageX";
            this.txtStageX.Size = new System.Drawing.Size(76, 26);
            this.txtStageX.TabIndex = 54;
            this.txtStageX.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // lblStageX
            // 
            this.lblStageX.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.lblStageX.Font = new System.Drawing.Font("Microsoft Sans Serif", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.lblStageX.Location = new System.Drawing.Point(571, 15);
            this.lblStageX.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.lblStageX.Name = "lblStageX";
            this.lblStageX.Size = new System.Drawing.Size(63, 27);
            this.lblStageX.TabIndex = 53;
            this.lblStageX.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // label21
            // 
            this.label21.AutoSize = true;
            this.label21.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label21.Location = new System.Drawing.Point(466, 20);
            this.label21.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label21.Name = "label21";
            this.label21.Size = new System.Drawing.Size(105, 21);
            this.label21.TabIndex = 52;
            this.label21.Text = "样品台 X轴：";
            // 
            // btnStageGetX
            // 
            this.btnStageGetX.Font = new System.Drawing.Font("微软雅黑", 10.5F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnStageGetX.Location = new System.Drawing.Point(639, 15);
            this.btnStageGetX.Margin = new System.Windows.Forms.Padding(2, 1, 2, 1);
            this.btnStageGetX.Name = "btnStageGetX";
            this.btnStageGetX.Size = new System.Drawing.Size(59, 27);
            this.btnStageGetX.TabIndex = 51;
            this.btnStageGetX.Text = "Get";
            this.btnStageGetX.UseVisualStyleBackColor = true;
            this.btnStageGetX.Click += new System.EventHandler(this.btnStageGetX_Click);
            // 
            // btnCloseVoltage
            // 
            this.btnCloseVoltage.Font = new System.Drawing.Font("微软雅黑", 10.5F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnCloseVoltage.Location = new System.Drawing.Point(326, 300);
            this.btnCloseVoltage.Margin = new System.Windows.Forms.Padding(2, 1, 2, 1);
            this.btnCloseVoltage.Name = "btnCloseVoltage";
            this.btnCloseVoltage.Size = new System.Drawing.Size(108, 33);
            this.btnCloseVoltage.TabIndex = 50;
            this.btnCloseVoltage.Text = "关闭电压";
            this.btnCloseVoltage.UseVisualStyleBackColor = true;
            this.btnCloseVoltage.Click += new System.EventHandler(this.btnCloseVoltage_Click);
            // 
            // btnOpenVoltage
            // 
            this.btnOpenVoltage.Font = new System.Drawing.Font("微软雅黑", 10.5F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnOpenVoltage.Location = new System.Drawing.Point(206, 300);
            this.btnOpenVoltage.Margin = new System.Windows.Forms.Padding(2, 1, 2, 1);
            this.btnOpenVoltage.Name = "btnOpenVoltage";
            this.btnOpenVoltage.Size = new System.Drawing.Size(108, 33);
            this.btnOpenVoltage.TabIndex = 49;
            this.btnOpenVoltage.Text = "开启电压";
            this.btnOpenVoltage.UseVisualStyleBackColor = true;
            this.btnOpenVoltage.Click += new System.EventHandler(this.btnOpenVoltage_Click);
            // 
            // lblPixelSizeGet
            // 
            this.lblPixelSizeGet.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.lblPixelSizeGet.Font = new System.Drawing.Font("Microsoft Sans Serif", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.lblPixelSizeGet.Location = new System.Drawing.Point(153, 249);
            this.lblPixelSizeGet.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.lblPixelSizeGet.Name = "lblPixelSizeGet";
            this.lblPixelSizeGet.Size = new System.Drawing.Size(63, 27);
            this.lblPixelSizeGet.TabIndex = 46;
            this.lblPixelSizeGet.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // label9
            // 
            this.label9.AutoSize = true;
            this.label9.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label9.Location = new System.Drawing.Point(17, 251);
            this.label9.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label9.Name = "label9";
            this.label9.Size = new System.Drawing.Size(84, 21);
            this.label9.TabIndex = 45;
            this.label9.Text = "Pixel Size:";
            // 
            // btnPixelSizeGet
            // 
            this.btnPixelSizeGet.Font = new System.Drawing.Font("微软雅黑", 10.5F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnPixelSizeGet.ForeColor = System.Drawing.SystemColors.ControlLight;
            this.btnPixelSizeGet.Location = new System.Drawing.Point(221, 249);
            this.btnPixelSizeGet.Margin = new System.Windows.Forms.Padding(2, 1, 2, 1);
            this.btnPixelSizeGet.Name = "btnPixelSizeGet";
            this.btnPixelSizeGet.Size = new System.Drawing.Size(59, 27);
            this.btnPixelSizeGet.TabIndex = 44;
            this.btnPixelSizeGet.Text = "Get";
            this.btnPixelSizeGet.UseVisualStyleBackColor = true;
            this.btnPixelSizeGet.Click += new System.EventHandler(this.btnPixelSizeGet_Click);
            // 
            // btnScanRotationSet
            // 
            this.btnScanRotationSet.Font = new System.Drawing.Font("微软雅黑", 10.5F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnScanRotationSet.Location = new System.Drawing.Point(364, 219);
            this.btnScanRotationSet.Margin = new System.Windows.Forms.Padding(2, 1, 2, 1);
            this.btnScanRotationSet.Name = "btnScanRotationSet";
            this.btnScanRotationSet.Size = new System.Drawing.Size(59, 27);
            this.btnScanRotationSet.TabIndex = 43;
            this.btnScanRotationSet.Text = "Set";
            this.btnScanRotationSet.UseVisualStyleBackColor = true;
            this.btnScanRotationSet.Click += new System.EventHandler(this.btnScanRotationSet_Click);
            // 
            // txtScanRotationSet
            // 
            this.txtScanRotationSet.Font = new System.Drawing.Font("Microsoft Sans Serif", 12F);
            this.txtScanRotationSet.Location = new System.Drawing.Point(284, 220);
            this.txtScanRotationSet.Margin = new System.Windows.Forms.Padding(2, 3, 2, 3);
            this.txtScanRotationSet.Name = "txtScanRotationSet";
            this.txtScanRotationSet.Size = new System.Drawing.Size(76, 26);
            this.txtScanRotationSet.TabIndex = 42;
            this.txtScanRotationSet.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // lblScanRotationGet
            // 
            this.lblScanRotationGet.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.lblScanRotationGet.Font = new System.Drawing.Font("Microsoft Sans Serif", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.lblScanRotationGet.Location = new System.Drawing.Point(153, 219);
            this.lblScanRotationGet.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.lblScanRotationGet.Name = "lblScanRotationGet";
            this.lblScanRotationGet.Size = new System.Drawing.Size(63, 27);
            this.lblScanRotationGet.TabIndex = 41;
            this.lblScanRotationGet.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // label11
            // 
            this.label11.AutoSize = true;
            this.label11.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label11.Location = new System.Drawing.Point(17, 221);
            this.label11.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label11.Name = "label11";
            this.label11.Size = new System.Drawing.Size(149, 21);
            this.label11.TabIndex = 40;
            this.label11.Text = "Scan Rotate角度：";
            // 
            // btnScanRotationGet
            // 
            this.btnScanRotationGet.Font = new System.Drawing.Font("微软雅黑", 10.5F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnScanRotationGet.Location = new System.Drawing.Point(221, 219);
            this.btnScanRotationGet.Margin = new System.Windows.Forms.Padding(2, 1, 2, 1);
            this.btnScanRotationGet.Name = "btnScanRotationGet";
            this.btnScanRotationGet.Size = new System.Drawing.Size(59, 27);
            this.btnScanRotationGet.TabIndex = 39;
            this.btnScanRotationGet.Text = "Get";
            this.btnScanRotationGet.UseVisualStyleBackColor = true;
            this.btnScanRotationGet.Click += new System.EventHandler(this.btnScanRotationGet_Click);
            // 
            // btnTiltAngleSet
            // 
            this.btnTiltAngleSet.Font = new System.Drawing.Font("微软雅黑", 10.5F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnTiltAngleSet.Location = new System.Drawing.Point(364, 189);
            this.btnTiltAngleSet.Margin = new System.Windows.Forms.Padding(2, 1, 2, 1);
            this.btnTiltAngleSet.Name = "btnTiltAngleSet";
            this.btnTiltAngleSet.Size = new System.Drawing.Size(59, 27);
            this.btnTiltAngleSet.TabIndex = 38;
            this.btnTiltAngleSet.Text = "Set";
            this.btnTiltAngleSet.UseVisualStyleBackColor = true;
            this.btnTiltAngleSet.Click += new System.EventHandler(this.btnTiltAngleSet_Click);
            // 
            // txtTiltAngleSet
            // 
            this.txtTiltAngleSet.Font = new System.Drawing.Font("Microsoft Sans Serif", 12F);
            this.txtTiltAngleSet.Location = new System.Drawing.Point(284, 191);
            this.txtTiltAngleSet.Margin = new System.Windows.Forms.Padding(2, 3, 2, 3);
            this.txtTiltAngleSet.Name = "txtTiltAngleSet";
            this.txtTiltAngleSet.Size = new System.Drawing.Size(76, 26);
            this.txtTiltAngleSet.TabIndex = 37;
            this.txtTiltAngleSet.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // lblTiltAngleGet
            // 
            this.lblTiltAngleGet.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.lblTiltAngleGet.Font = new System.Drawing.Font("Microsoft Sans Serif", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.lblTiltAngleGet.Location = new System.Drawing.Point(153, 189);
            this.lblTiltAngleGet.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.lblTiltAngleGet.Name = "lblTiltAngleGet";
            this.lblTiltAngleGet.Size = new System.Drawing.Size(63, 27);
            this.lblTiltAngleGet.TabIndex = 36;
            this.lblTiltAngleGet.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // label7
            // 
            this.label7.AutoSize = true;
            this.label7.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label7.Location = new System.Drawing.Point(17, 195);
            this.label7.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(90, 21);
            this.label7.TabIndex = 35;
            this.label7.Text = "角度补偿：";
            // 
            // btnTiltAngleGet
            // 
            this.btnTiltAngleGet.Font = new System.Drawing.Font("微软雅黑", 10.5F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnTiltAngleGet.Location = new System.Drawing.Point(221, 189);
            this.btnTiltAngleGet.Margin = new System.Windows.Forms.Padding(2, 1, 2, 1);
            this.btnTiltAngleGet.Name = "btnTiltAngleGet";
            this.btnTiltAngleGet.Size = new System.Drawing.Size(59, 27);
            this.btnTiltAngleGet.TabIndex = 34;
            this.btnTiltAngleGet.Text = "Get";
            this.btnTiltAngleGet.UseVisualStyleBackColor = true;
            this.btnTiltAngleGet.Click += new System.EventHandler(this.btnTiltAngleGet_Click);
            // 
            // btnAstigmatismYSet
            // 
            this.btnAstigmatismYSet.Font = new System.Drawing.Font("微软雅黑", 10.5F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnAstigmatismYSet.Location = new System.Drawing.Point(364, 160);
            this.btnAstigmatismYSet.Margin = new System.Windows.Forms.Padding(2, 1, 2, 1);
            this.btnAstigmatismYSet.Name = "btnAstigmatismYSet";
            this.btnAstigmatismYSet.Size = new System.Drawing.Size(59, 27);
            this.btnAstigmatismYSet.TabIndex = 33;
            this.btnAstigmatismYSet.Text = "Set";
            this.btnAstigmatismYSet.UseVisualStyleBackColor = true;
            this.btnAstigmatismYSet.Click += new System.EventHandler(this.btnAstigmatismYSet_Click);
            // 
            // txtAstigmatismYSet
            // 
            this.txtAstigmatismYSet.Font = new System.Drawing.Font("Microsoft Sans Serif", 12F);
            this.txtAstigmatismYSet.Location = new System.Drawing.Point(284, 161);
            this.txtAstigmatismYSet.Margin = new System.Windows.Forms.Padding(2, 3, 2, 3);
            this.txtAstigmatismYSet.Name = "txtAstigmatismYSet";
            this.txtAstigmatismYSet.Size = new System.Drawing.Size(76, 26);
            this.txtAstigmatismYSet.TabIndex = 32;
            this.txtAstigmatismYSet.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // lblAstigmatismYGet
            // 
            this.lblAstigmatismYGet.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.lblAstigmatismYGet.Font = new System.Drawing.Font("Microsoft Sans Serif", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.lblAstigmatismYGet.Location = new System.Drawing.Point(153, 160);
            this.lblAstigmatismYGet.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.lblAstigmatismYGet.Name = "lblAstigmatismYGet";
            this.lblAstigmatismYGet.Size = new System.Drawing.Size(63, 27);
            this.lblAstigmatismYGet.TabIndex = 31;
            this.lblAstigmatismYGet.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label5.Location = new System.Drawing.Point(17, 165);
            this.label5.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(84, 21);
            this.label5.TabIndex = 30;
            this.label5.Text = "消像散Y：";
            // 
            // btnAstigmatismYGet
            // 
            this.btnAstigmatismYGet.Font = new System.Drawing.Font("微软雅黑", 10.5F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnAstigmatismYGet.Location = new System.Drawing.Point(221, 160);
            this.btnAstigmatismYGet.Margin = new System.Windows.Forms.Padding(2, 1, 2, 1);
            this.btnAstigmatismYGet.Name = "btnAstigmatismYGet";
            this.btnAstigmatismYGet.Size = new System.Drawing.Size(59, 27);
            this.btnAstigmatismYGet.TabIndex = 29;
            this.btnAstigmatismYGet.Text = "Get";
            this.btnAstigmatismYGet.UseVisualStyleBackColor = true;
            this.btnAstigmatismYGet.Click += new System.EventHandler(this.btnAstigmatismYGet_Click);
            // 
            // btnAstigmatismXSet
            // 
            this.btnAstigmatismXSet.Font = new System.Drawing.Font("微软雅黑", 10.5F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnAstigmatismXSet.Location = new System.Drawing.Point(364, 131);
            this.btnAstigmatismXSet.Margin = new System.Windows.Forms.Padding(2, 1, 2, 1);
            this.btnAstigmatismXSet.Name = "btnAstigmatismXSet";
            this.btnAstigmatismXSet.Size = new System.Drawing.Size(59, 27);
            this.btnAstigmatismXSet.TabIndex = 28;
            this.btnAstigmatismXSet.Text = "Set";
            this.btnAstigmatismXSet.UseVisualStyleBackColor = true;
            this.btnAstigmatismXSet.Click += new System.EventHandler(this.btnAstigmatismXSet_Click);
            // 
            // txtAstigmatismXSet
            // 
            this.txtAstigmatismXSet.Font = new System.Drawing.Font("Microsoft Sans Serif", 12F);
            this.txtAstigmatismXSet.Location = new System.Drawing.Point(284, 131);
            this.txtAstigmatismXSet.Margin = new System.Windows.Forms.Padding(2, 3, 2, 3);
            this.txtAstigmatismXSet.Name = "txtAstigmatismXSet";
            this.txtAstigmatismXSet.Size = new System.Drawing.Size(76, 26);
            this.txtAstigmatismXSet.TabIndex = 27;
            this.txtAstigmatismXSet.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // lblAstigmatismXGet
            // 
            this.lblAstigmatismXGet.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.lblAstigmatismXGet.Font = new System.Drawing.Font("Microsoft Sans Serif", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.lblAstigmatismXGet.Location = new System.Drawing.Point(153, 131);
            this.lblAstigmatismXGet.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.lblAstigmatismXGet.Name = "lblAstigmatismXGet";
            this.lblAstigmatismXGet.Size = new System.Drawing.Size(63, 27);
            this.lblAstigmatismXGet.TabIndex = 26;
            this.lblAstigmatismXGet.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // label8
            // 
            this.label8.AutoSize = true;
            this.label8.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label8.Location = new System.Drawing.Point(17, 135);
            this.label8.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label8.Name = "label8";
            this.label8.Size = new System.Drawing.Size(84, 21);
            this.label8.TabIndex = 25;
            this.label8.Text = "消像散X：";
            // 
            // btnAstigmatismXGet
            // 
            this.btnAstigmatismXGet.Font = new System.Drawing.Font("微软雅黑", 10.5F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnAstigmatismXGet.Location = new System.Drawing.Point(221, 131);
            this.btnAstigmatismXGet.Margin = new System.Windows.Forms.Padding(2, 1, 2, 1);
            this.btnAstigmatismXGet.Name = "btnAstigmatismXGet";
            this.btnAstigmatismXGet.Size = new System.Drawing.Size(59, 27);
            this.btnAstigmatismXGet.TabIndex = 24;
            this.btnAstigmatismXGet.Text = "Get";
            this.btnAstigmatismXGet.UseVisualStyleBackColor = true;
            this.btnAstigmatismXGet.Click += new System.EventHandler(this.btnAstigmatismXGet_Click);
            // 
            // btnContrastSet
            // 
            this.btnContrastSet.Font = new System.Drawing.Font("微软雅黑", 10.5F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnContrastSet.Location = new System.Drawing.Point(364, 101);
            this.btnContrastSet.Margin = new System.Windows.Forms.Padding(2, 1, 2, 1);
            this.btnContrastSet.Name = "btnContrastSet";
            this.btnContrastSet.Size = new System.Drawing.Size(59, 27);
            this.btnContrastSet.TabIndex = 23;
            this.btnContrastSet.Text = "Set";
            this.btnContrastSet.UseVisualStyleBackColor = true;
            this.btnContrastSet.Click += new System.EventHandler(this.btnContrastSet_Click);
            // 
            // txtContrastSet
            // 
            this.txtContrastSet.Font = new System.Drawing.Font("Microsoft Sans Serif", 12F);
            this.txtContrastSet.Location = new System.Drawing.Point(284, 101);
            this.txtContrastSet.Margin = new System.Windows.Forms.Padding(2, 3, 2, 3);
            this.txtContrastSet.Name = "txtContrastSet";
            this.txtContrastSet.Size = new System.Drawing.Size(76, 26);
            this.txtContrastSet.TabIndex = 22;
            this.txtContrastSet.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // lblContrastGet
            // 
            this.lblContrastGet.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.lblContrastGet.Font = new System.Drawing.Font("Microsoft Sans Serif", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.lblContrastGet.Location = new System.Drawing.Point(153, 101);
            this.lblContrastGet.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.lblContrastGet.Name = "lblContrastGet";
            this.lblContrastGet.Size = new System.Drawing.Size(63, 27);
            this.lblContrastGet.TabIndex = 21;
            this.lblContrastGet.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label4.Location = new System.Drawing.Point(17, 105);
            this.label4.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(74, 21);
            this.label4.TabIndex = 20;
            this.label4.Text = "对比度：";
            // 
            // btnContrastGet
            // 
            this.btnContrastGet.Font = new System.Drawing.Font("微软雅黑", 10.5F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnContrastGet.Location = new System.Drawing.Point(221, 101);
            this.btnContrastGet.Margin = new System.Windows.Forms.Padding(2, 1, 2, 1);
            this.btnContrastGet.Name = "btnContrastGet";
            this.btnContrastGet.Size = new System.Drawing.Size(59, 27);
            this.btnContrastGet.TabIndex = 19;
            this.btnContrastGet.Text = "Get";
            this.btnContrastGet.UseVisualStyleBackColor = true;
            this.btnContrastGet.Click += new System.EventHandler(this.btnContrastGet_Click);
            // 
            // btnBrightnessSet
            // 
            this.btnBrightnessSet.Font = new System.Drawing.Font("微软雅黑", 10.5F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnBrightnessSet.Location = new System.Drawing.Point(364, 71);
            this.btnBrightnessSet.Margin = new System.Windows.Forms.Padding(2, 1, 2, 1);
            this.btnBrightnessSet.Name = "btnBrightnessSet";
            this.btnBrightnessSet.Size = new System.Drawing.Size(59, 27);
            this.btnBrightnessSet.TabIndex = 18;
            this.btnBrightnessSet.Text = "Set";
            this.btnBrightnessSet.UseVisualStyleBackColor = true;
            this.btnBrightnessSet.Click += new System.EventHandler(this.btnBrightnessSet_Click);
            // 
            // txtBrightnessSet
            // 
            this.txtBrightnessSet.Font = new System.Drawing.Font("Microsoft Sans Serif", 12F);
            this.txtBrightnessSet.Location = new System.Drawing.Point(284, 72);
            this.txtBrightnessSet.Margin = new System.Windows.Forms.Padding(2, 3, 2, 3);
            this.txtBrightnessSet.Name = "txtBrightnessSet";
            this.txtBrightnessSet.Size = new System.Drawing.Size(76, 26);
            this.txtBrightnessSet.TabIndex = 17;
            this.txtBrightnessSet.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // lblBrightnessGet
            // 
            this.lblBrightnessGet.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.lblBrightnessGet.Font = new System.Drawing.Font("Microsoft Sans Serif", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.lblBrightnessGet.Location = new System.Drawing.Point(153, 71);
            this.lblBrightnessGet.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.lblBrightnessGet.Name = "lblBrightnessGet";
            this.lblBrightnessGet.Size = new System.Drawing.Size(63, 27);
            this.lblBrightnessGet.TabIndex = 16;
            this.lblBrightnessGet.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label6.Location = new System.Drawing.Point(17, 76);
            this.label6.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(58, 21);
            this.label6.TabIndex = 15;
            this.label6.Text = "亮度：";
            // 
            // btnBrightnessGet
            // 
            this.btnBrightnessGet.Font = new System.Drawing.Font("微软雅黑", 10.5F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnBrightnessGet.Location = new System.Drawing.Point(221, 71);
            this.btnBrightnessGet.Margin = new System.Windows.Forms.Padding(2, 1, 2, 1);
            this.btnBrightnessGet.Name = "btnBrightnessGet";
            this.btnBrightnessGet.Size = new System.Drawing.Size(59, 27);
            this.btnBrightnessGet.TabIndex = 14;
            this.btnBrightnessGet.Text = "Get";
            this.btnBrightnessGet.UseVisualStyleBackColor = true;
            this.btnBrightnessGet.Click += new System.EventHandler(this.btnBrightnessGet_Click);
            // 
            // btnWDSet
            // 
            this.btnWDSet.Font = new System.Drawing.Font("微软雅黑", 10.5F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnWDSet.Location = new System.Drawing.Point(364, 41);
            this.btnWDSet.Margin = new System.Windows.Forms.Padding(2, 1, 2, 1);
            this.btnWDSet.Name = "btnWDSet";
            this.btnWDSet.Size = new System.Drawing.Size(59, 27);
            this.btnWDSet.TabIndex = 13;
            this.btnWDSet.Text = "Set";
            this.btnWDSet.UseVisualStyleBackColor = true;
            this.btnWDSet.Click += new System.EventHandler(this.btnWDSet_Click);
            // 
            // txtWDSet
            // 
            this.txtWDSet.Font = new System.Drawing.Font("Microsoft Sans Serif", 12F);
            this.txtWDSet.Location = new System.Drawing.Point(284, 43);
            this.txtWDSet.Margin = new System.Windows.Forms.Padding(2, 3, 2, 3);
            this.txtWDSet.Name = "txtWDSet";
            this.txtWDSet.Size = new System.Drawing.Size(76, 26);
            this.txtWDSet.TabIndex = 12;
            this.txtWDSet.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // lblWDGet
            // 
            this.lblWDGet.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.lblWDGet.Font = new System.Drawing.Font("Microsoft Sans Serif", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.lblWDGet.Location = new System.Drawing.Point(153, 41);
            this.lblWDGet.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.lblWDGet.Name = "lblWDGet";
            this.lblWDGet.Size = new System.Drawing.Size(63, 27);
            this.lblWDGet.TabIndex = 11;
            this.lblWDGet.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label3.Location = new System.Drawing.Point(17, 47);
            this.label3.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(58, 21);
            this.label3.TabIndex = 10;
            this.label3.Text = "焦距：";
            // 
            // btnWDGet
            // 
            this.btnWDGet.Font = new System.Drawing.Font("微软雅黑", 10.5F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnWDGet.Location = new System.Drawing.Point(221, 41);
            this.btnWDGet.Margin = new System.Windows.Forms.Padding(2, 1, 2, 1);
            this.btnWDGet.Name = "btnWDGet";
            this.btnWDGet.Size = new System.Drawing.Size(59, 27);
            this.btnWDGet.TabIndex = 9;
            this.btnWDGet.Text = "Get";
            this.btnWDGet.UseVisualStyleBackColor = true;
            this.btnWDGet.Click += new System.EventHandler(this.btnWDGet_Click);
            // 
            // btnenlargeSet
            // 
            this.btnenlargeSet.Font = new System.Drawing.Font("微软雅黑", 10.5F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnenlargeSet.Location = new System.Drawing.Point(364, 12);
            this.btnenlargeSet.Margin = new System.Windows.Forms.Padding(2, 1, 2, 1);
            this.btnenlargeSet.Name = "btnenlargeSet";
            this.btnenlargeSet.Size = new System.Drawing.Size(59, 27);
            this.btnenlargeSet.TabIndex = 8;
            this.btnenlargeSet.Text = "Set";
            this.btnenlargeSet.UseVisualStyleBackColor = true;
            this.btnenlargeSet.Click += new System.EventHandler(this.btnenlargeSet_Click);
            // 
            // txtenlargeSet
            // 
            this.txtenlargeSet.Font = new System.Drawing.Font("Microsoft Sans Serif", 12F);
            this.txtenlargeSet.Location = new System.Drawing.Point(284, 13);
            this.txtenlargeSet.Margin = new System.Windows.Forms.Padding(2, 3, 2, 3);
            this.txtenlargeSet.Name = "txtenlargeSet";
            this.txtenlargeSet.Size = new System.Drawing.Size(76, 26);
            this.txtenlargeSet.TabIndex = 7;
            this.txtenlargeSet.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // lblenlargeGet
            // 
            this.lblenlargeGet.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.lblenlargeGet.Font = new System.Drawing.Font("Microsoft Sans Serif", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.lblenlargeGet.Location = new System.Drawing.Point(153, 12);
            this.lblenlargeGet.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.lblenlargeGet.Name = "lblenlargeGet";
            this.lblenlargeGet.Size = new System.Drawing.Size(63, 27);
            this.lblenlargeGet.TabIndex = 6;
            this.lblenlargeGet.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label1.Location = new System.Drawing.Point(17, 17);
            this.label1.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(58, 21);
            this.label1.TabIndex = 5;
            this.label1.Text = "缩放：";
            // 
            // tabPage2
            // 
            this.tabPage2.Font = new System.Drawing.Font("微软雅黑", 13.8F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.tabPage2.Location = new System.Drawing.Point(4, 22);
            this.tabPage2.Margin = new System.Windows.Forms.Padding(2, 3, 2, 3);
            this.tabPage2.Name = "tabPage2";
            this.tabPage2.Padding = new System.Windows.Forms.Padding(2, 3, 2, 3);
            this.tabPage2.Size = new System.Drawing.Size(843, 347);
            this.tabPage2.TabIndex = 1;
            this.tabPage2.Text = "FIB";
            this.tabPage2.UseVisualStyleBackColor = true;
            // 
            // tabPage3
            // 
            this.tabPage3.Location = new System.Drawing.Point(4, 22);
            this.tabPage3.Margin = new System.Windows.Forms.Padding(2, 3, 2, 3);
            this.tabPage3.Name = "tabPage3";
            this.tabPage3.Size = new System.Drawing.Size(843, 347);
            this.tabPage3.TabIndex = 2;
            this.tabPage3.Text = "PT";
            this.tabPage3.UseVisualStyleBackColor = true;
            // 
            // FormUnitControl
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(853, 457);
            this.Controls.Add(this.tabControl1);
            this.Controls.Add(this.groupBox1);
            this.Margin = new System.Windows.Forms.Padding(2, 1, 2, 1);
            this.Name = "FormUnitControl";
            this.Text = "UnitControl";
            this.groupBox1.ResumeLayout(false);
            this.tabControl1.ResumeLayout(false);
            this.tabPage1.ResumeLayout(false);
            this.tabPage1.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion
        private System.Windows.Forms.Button btnInit;
        private System.Windows.Forms.Button btnCloseCtrl;
        private System.Windows.Forms.Button btnSetNotify;
        private System.Windows.Forms.Button btnGrabImage;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.Button btnenlargeGet;
        private System.Windows.Forms.TabControl tabControl1;
        private System.Windows.Forms.TabPage tabPage1;
        private System.Windows.Forms.TabPage tabPage2;
        private System.Windows.Forms.Button btnenlargeSet;
        private System.Windows.Forms.TextBox txtenlargeSet;
        private System.Windows.Forms.Label lblenlargeGet;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Button btnWDSet;
        private System.Windows.Forms.TextBox txtWDSet;
        private System.Windows.Forms.Label lblWDGet;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Button btnWDGet;
        private System.Windows.Forms.Button btnContrastSet;
        private System.Windows.Forms.TextBox txtContrastSet;
        private System.Windows.Forms.Label lblContrastGet;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Button btnContrastGet;
        private System.Windows.Forms.Button btnBrightnessSet;
        private System.Windows.Forms.TextBox txtBrightnessSet;
        private System.Windows.Forms.Label lblBrightnessGet;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.Button btnBrightnessGet;
        private System.Windows.Forms.Button btnAstigmatismYSet;
        private System.Windows.Forms.TextBox txtAstigmatismYSet;
        private System.Windows.Forms.Label lblAstigmatismYGet;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.Button btnAstigmatismYGet;
        private System.Windows.Forms.Button btnAstigmatismXSet;
        private System.Windows.Forms.TextBox txtAstigmatismXSet;
        private System.Windows.Forms.Label lblAstigmatismXGet;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.Button btnAstigmatismXGet;
        private System.Windows.Forms.Button btnTiltAngleSet;
        private System.Windows.Forms.TextBox txtTiltAngleSet;
        private System.Windows.Forms.Label lblTiltAngleGet;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.Button btnTiltAngleGet;
        private System.Windows.Forms.Label lblPixelSizeGet;
        private System.Windows.Forms.Label label9;
        private System.Windows.Forms.Button btnPixelSizeGet;
        private System.Windows.Forms.Button btnScanRotationSet;
        private System.Windows.Forms.TextBox txtScanRotationSet;
        private System.Windows.Forms.Label lblScanRotationGet;
        private System.Windows.Forms.Label label11;
        private System.Windows.Forms.Button btnScanRotationGet;
        private System.Windows.Forms.Button btnCloseVoltage;
        private System.Windows.Forms.Button btnOpenVoltage;
        private System.Windows.Forms.TabPage tabPage3;
        private System.Windows.Forms.Button btnStageSetM;
        private System.Windows.Forms.TextBox txtStageM;
        private System.Windows.Forms.Label lblStageM;
        private System.Windows.Forms.Label label10;
        private System.Windows.Forms.Button btnStageGetM;
        private System.Windows.Forms.Button btnStageSetR;
        private System.Windows.Forms.TextBox txtStageR;
        private System.Windows.Forms.Label lblStageR;
        private System.Windows.Forms.Label label13;
        private System.Windows.Forms.Button btnStageGetR;
        private System.Windows.Forms.Button btnStageSetT;
        private System.Windows.Forms.TextBox txtStageT;
        private System.Windows.Forms.Label lblStageT;
        private System.Windows.Forms.Label label15;
        private System.Windows.Forms.Button btnStageGetT;
        private System.Windows.Forms.Button btnStageSetZ;
        private System.Windows.Forms.TextBox txtStageZ;
        private System.Windows.Forms.Label lblStageZ;
        private System.Windows.Forms.Label label17;
        private System.Windows.Forms.Button btnStageGetZ;
        private System.Windows.Forms.Button btnStageSetY;
        private System.Windows.Forms.TextBox txtStageY;
        private System.Windows.Forms.Label lblStageY;
        private System.Windows.Forms.Label label19;
        private System.Windows.Forms.Button btnStageGetY;
        private System.Windows.Forms.Button btnStageSetX;
        private System.Windows.Forms.TextBox txtStageX;
        private System.Windows.Forms.Label lblStageX;
        private System.Windows.Forms.Label label21;
        private System.Windows.Forms.Button btnStageGetX;
        private System.Windows.Forms.Button btnGetStagePosition;
    }
}

